.specialities.container {
    margin-bottom: max(100px, 7.8125vw);
}

.specialities .headline {
    text-transform: uppercase;
    text-decoration: none;
    max-width: 48ch;
}

.specialities .specialities-container {
    grid-template-columns: repeat(4, 1fr);
    gap: 2rem;
}

.specialities .specialities-container .speciality-item {
    border: 2px solid var(--primary);
    border-radius: 3px;
    padding: 2rem;
}

.specialities .specialities-container .speciality-item .speciality-title {
    text-transform: uppercase;
    font-weight: 500;
    min-height: calc(1.25rem * 1.3 * 2);
    margin-bottom: 1.6em;
}

@media (max-width: 1499.98px) {
    .specialities .specialities-container {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 767.98px) {
    .specialities .specialities-container {
        grid-template-columns: 1fr;
    }

    .specialities .specialities-container .speciality-item .speciality-title {
        min-height: unset;
    }
}


@media (max-width: 575.98px) {
    .specialities .specialities-container .speciality-item {
        padding: 1rem;
    }
}